[Desktop Entry]
Encoding=UTF-8
Name=Kazehakase Web Browser
Name[ja]=風博士ウェブブラウザ
Comment=Web browser
Comment[ja]=ウェブブラウザ
TryExec=kazehakase
Exec=kazehakase %U
Terminal=false
Type=Application
Icon=kazehakase-icon
Categories=Application;Network;
